.baihe_team {
    position: relative;
    padding: var(--component-gap) 0;
}

.baihe_team_bg_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 1920 / 600;
    object-fit: cover;
    z-index: -2;
}

.baihe_team_bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.baihe_team_bg_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.baihe_team_title {
    color: #fff;
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}

.baihe_team_desc {
    color: #fff;
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    max-width: 75%;
    margin: 20px auto 0;
    text-align: center;
    height: calc(var(--text-size) * 1.625 * 6);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}

.baihe_team_list {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    margin-top: var(--component-gap);
}

.baihe_team_item {
    width: calc((100% - 90px) / 3);
    background: #FCEFDB;
    border-radius: 20px;
    padding: 40px;
}


.baihe_team_item_logo {
    border: 1px solid var(--color-primary);
    border-radius: 50%;
    width: 100px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.baihe_team_item_logo img {
    width: 52%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.baihe_team_item_logo_img_hov {
    display: none;
}

.baihe_team_item:hover .baihe_team_item_logo_img {
    display: none;
}

.baihe_team_item:hover .baihe_team_item_logo_img_hov {
    display: block;
}

.baihe_team_item_title {
    color: var(--title-text-color);
    font-size: var(--title-size-h5);
    font-weight: 700;
    line-height: 1.5;
}

.baihe_team_item_desc {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin-top: 20px;
}

.baihe_team_item:hover {
    background: var(--color-primary);
}

.baihe_team_item:hover .baihe_team_item_title {
    color: var(--color-second);
}

.baihe_team_item:hover .baihe_team_item_desc {
    color: #fff;
}

.baihe_team_item:hover .baihe_team_item_logo {
    border-color: var(--color-second);
    background: var(--color-second);
}

@media screen and (max-width: 1500px) {
    .baihe_team_desc {
        max-width: 100%;
        height: fit-content;
        -webkit-line-clamp: auto;
    }

    .baihe_team_item {
        padding: 30px;
    }
}

@media screen and (max-width: 1200px) {
    .baihe_team_item_logo {
        width: 68px;
        margin-bottom: 20px;
    }

    .baihe_team_item_desc {
        margin-top: 15px;
    }

    .baihe_team_list {
        gap: 20px;
    }

    .baihe_team_item {
        width: calc((100% - 40px) / 3);
    }
}

@media screen and (max-width: 992px) {
    .baihe_team_list {
        flex-direction: column;
    }

    .baihe_team_item {
        width: 100%;
    }

    .baihe_team_bg_box {
        min-height: 50%;
    }
}